{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{%trans%}Fill in your information{%endtrans%}{% endblock %}

{% block content %}
    <div class="overlay">
    <div class="popup">
        <div class="card  d-flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card-title text-center">{% trans %}Address{% endtrans %}</h5>
            </div>
            <div class="card-body">
                {{form_start (contact)}}
                {{ form_row(contact.address) }}
                {{ form_row(contact.city)}}
                {{ form_row(contact.postalCode) }}
                <div class="card-header">
                    <h5 class="text-center ">{% trans %}Phone{% endtrans %}</h5>
                </div>
                <ul class="phones text-center no-dots" data-prototype="{{ form_widget(contact.phones.vars.prototype)|e('html_attr') }}">
                    {% for phone in contact.phones %}
                        <li>{{ form_row(phone.phoneNumber) }}</li>
                        <li>{{ form_row(phone.type) }}</li>
                    {% endfor %}
                </ul>
                <button onclick="window.location.href='{{ path('app_user_register_email') }}';" type="button" class="register-button btn-transparent blue-btn">{%trans%}back{%endtrans%}</button>
                <button href="{{path('app_user_register_avatar')}}" class="blue-btn float-right">{%trans%}Next{%endtrans%}</button>
                {{form_end (contact)}}
            </div>
        </div>
    </div>
</div>

    <script type="text/javascript">let thisContent = 'phones';</script>
    <script type="text/javascript" src="{{ asset('js/addRowForm.jquery.js') }}"  ></script>

{% endblock %}